<table cellspacing="0" cellpadding="2" border="0" width="{TABLEWIDTH}">
<tr style="vertical-align:middle">
<td style="width:15%" class="w"><a href="{U_TO_MAIN}">{SITE_NAME}</a></td>
<td style="width:75%">
    <span class="r">{DICT_NAME_LINKED}</span>
</td>
</tr>
<tr style="vertical-align:top" class="q">
<td style="text-align:{CSS_ALIGN_RIGHT}">{L_DICT_LINK}</td>
<td>{DICT_URL}</td>
</tr>
<tr style="vertical-align:top" class="q">
<td style="text-align:{CSS_ALIGN_RIGHT}">{L_TERM_LINK}</td>
<td>{TERM_URL}</td>
</tr>
</table>
<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_3}"></td></tr>
</table>


